Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 14 Mar 2020 08:52:29 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, can I please cancel my order ASAP I just want to cancel a few things not all. Please because I can’t take them all and we’re going to rak and Sharjah and Dubai so if it comes to Abu Dhabi I can’t take it please tell me it I’ll tell u to cancel the things I don’t want anymore. I already tried the steps from help center but it didn’t work, please reply as quick as possible because we even might go today. And also let the driver come to give me my order today or tomorrow morning please. Now I want to cancel a few things I’ll give you my order number and I’ll tell u which things I want to cancel. Thanks 

iOS Version: 12.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/525687